<li>
    <strong>
        <a href="[% 'lca/modlist' | url_rel([list]) %]" >
            Modlist:
        </a>
    </strong>
    Handles the set of moderation-listed mail addresses for this list.
</li>
<li>
    <strong>
        <a href="[% 'lca/allowlist' | url_rel([list]) %]" >
            Allowlist:
        </a>
    </strong>
    Handles the set of allow-listed mail addresses for this list.
</li>
